/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.17.6.1677213174
Updated: 2023-02-24 05:32:54

*/
#main-content{
	background-color: #fff0;
}
#et-footer-nav .bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
    text-align: center;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
	background-color: #004289;
	/*color: #fff;*/
}
.logo_container, .et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 100% !important;
    opacity: 1 !important;
}
.send textarea {
    resize: none;
}
a.reset_variations {
    float: left !important;
}
.custom-titme-breadcrumb .header-content-container-title {
    background: #e51b20;
}

.custom-titme-breadcrumb .header-content {
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.custom-titme-breadcrumb h1.header-title {
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}
.custom-breadcrumb {
    width: 100%;
    max-width: 80%;
    margin: auto;
}
.custom-breadcrumb {
    width: 100%;
    max-width: 80%;
    margin: auto;
}
.custom-titme-breadcrumb .et_pb_fullwidth_header.custom-titme-breadcrumb {
    background: #f5f3ef !important;
}
@media screen and (min-width: 1400px) {
	.custom-breadcrumb { 
    max-width: 1112px;
}
}